.layouts-nav li a,dl.def-list dt span,#constuction-box,#intro-box,.quotes{behavior:url(js/PIE.htc)}
#text_slider div{background:none !important}
#advanced ul li.trigger_adv > span,dl#accordion dt,time,#search input[type="text"],#search1,#contact-form input[type="text"],#contact-form textarea,.list-2 li a,#newsletter-alt-form input[type=text]{behavior:url(js/PIE.htc);position:relative}
div.caption{background:#131313}
.kwicks li{filter:alpha(opacity=50)}
.kwicks li.active{filter:alpha(opacity=100)}
*+html ul#twitter_update_list li{position:relative;overflow:hidden;}
#search1{box-shadow:-1px -1px 1px #999;}